/***
*
*手机端公共样式
****/


body {
    font-family: "Helvetica Neue", Helvetica, Microsoft Yahei, Hiragino Sans GB, WenQuanYi Micro Hei, sans-serif;
}
.container {
    padding-right: 10px;
    padding-left: 10px;
}
.row {
    margin-right: -10px;
    margin-left: -10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-right: 10px;
    padding-left: 10px;
}

.header {
    height:80px;
    background: #f7f7f7;
}
.header h1 {
    margin: 0;

}
.header .logo {
    display: block;
    height: 60px;
    width: 200px;
    /*background: url("../images/logo02.png") no-repeat;*/
    /*background-size: cover;*/
    background-size: 90%;
    text-indent: -9999px;
}

.header .thumbnail {
    display: block;
    margin-bottom: 0;
    line-height: 1.42857143;
    background: #f7f7f7;
    padding: 10px 0;
    border:0;
    border-radius: 0;

}
.header .register {
    line-height: 70px;
}

.header .register .btn-offter {
    background: #0aabdb;
    color: #ffffff;
    border:1px solid #0aabdb;
    padding: 8px 12px;
}



.common_nav {
    height: 54px;
    background-color: #0b183a;
}

.common_nav .col-xs-3 {
    position: relative;
    text-align: center;
}
.common_nav .col-xs-3 span {
    position:absolute;
    display: block;
    border-left: 1px solid #28375f;
    height: 30px;
    left:0;
    top:26%;
}

@media (max-width: 360px) {
    .common_nav .col-xs-3 {
        padding-right: 2px;
        padding-left: 2px;
    }
}
.common_nav .col-xs-3 a {
    color: #ffffff;
    text-align: center;
    padding: 0;
    text-decoration: none;
    font-size: 16px;
    line-height: 60px;
}
.common_nav .col-xs-3.active {
    background:#0aabdb;
}
.common_nav .col-xs-3.active span {
    border-left: 1px solid #0aabdb;
}



.navbar{

    border:none;
}
.ng-scope {
    height: 44px;
}

#phone {
    display: inline-block;
    position: fixed;
    width: 60px;
    height: 20%;
    right: 1px;
    bottom: 80px;
    background: url(../images/tel.png) no-repeat;
    background-size: 60px 60px;
    color: #000000;
    z-index: 9999;
}


.btn-common {
    background: #47c5eb;
    padding: 0;
    margin: 20px 0;
}
.btn-common  img {
    padding: 5px;
}
.btn-common  .pull-left {
    border-right:1px solid #6cd1ef;
}
.btn-common  .pull-right {
    padding: 10px 12px;
}

.btn-common  .pull-right p {
    margin-bottom: 0;
    color: #ffffff;
}


.btn-more {
    border: 1px solid #ccc;
    color: #888888;
}



.register-in {
    background: url('../images/register_bg.jpg') no-repeat;
    background-position: center center;
    background-size: cover;
}

.register-in .buy {
    margin: 20px 0;
    background: #47c5eb;
    color: #fff;
    border-radius: 4px;
    border:1px solid #40bee3;
    cursor: pointer;
}
.register-in  a {
    color: #fff;
    text-decoration:none;
    display: block;
}
.register-in .media-left, .register-in.media-body {
    display: table-cell;
    vertical-align: middle;
}
.register-in .buy .media-body {
    border-left: 1px solid #6cd1ef;
}
.register-inr .buy .media-left
{
    vertical-align: middle;
}
.register-in .media-left img,
.register-in .media-content{
    padding:5px 0px 5px 5px;
}
.register-in p {
    margin-bottom: 0;
}
.register-in .buy .media-content p:nth-of-type(1) {
    color: #ffffff;
}
.register-in .media-content p:nth-of-type(2){
    font-size: 10px;
    color: #b2e3f5;
}



.datashow {
    background: #ffffff;
    box-shadow: 0px 10px 8px #c8cbd5;
    position: relative;
}

.datashow p {
    margin: 5px 0;
    color: #8d93a4;
    text-align: center;
}
@media (max-width: 370px) {
    .datashow p {
        height: 56px;
    }
}
.datashow .row .col-xs-3 {
    border-left: 1px solid #dbdbdb;
    /*padding-left:50px;*/
}
.datashow .row p span {
    color: #ff9900;
    font-size: 16px;
    /*padding: 0 10px;*/
    /*text-shadow: 2px 0px 0px #8b90a2;*/
}




/*弹出框样式*/
#Modal-offer,
#Modal-join{
    top:12%;
}
#Modal-offer .modal-dialog,
#Modal-join .modal-dialog
{
    margin: 10px 30px;
}
#Modal-offer .modal-content,
#Modal-join .modal-content
{
    border:0;
    border-radius: 0;
}
#Modal-offer .modal-content .modal-header,
#Modal-join .modal-content .modal-header
{
    border-bottom: 0;
    background: #3bb9de;
    padding: 8px 15px;
}

#Modal-offer .form-control,
#Modal-join .form-control
{
    padding: 0;
}
#Modal-offer .form-horizontal .form-group,
#Modal-join .form-horizontal .form-group{
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
}

#Modal-offer .form-horizontal .input-group,
#Modal-join .form-horizontal .input-group{
    margin-bottom: 20px;
}

#Modal-offer .media-object,
#Modal-join .media-object{
    width: 50px;
}
#Modal-offer .media,
#Modal-join .media
{
    margin-top:0;
}
#Modal-offer .modal-header .media .media-body,
#Modal-join .modal-header .media .media-body {
    display: table-cell;
    vertical-align: middle;
}

#Modal-offer .media-heading,
#Modal-join .media-heading
{
    color: #ffffff;
}
#Modal-offer .form-horizontal .btn-default,
#Modal-join .form-horizontal .btn-default
{
    background: #47c5eb;
    display: block;
    color: #ffffff;
    border-color:#47c5eb ;
    font-size: 16px;
}

.register-member {
    margin-top:20px;
}
.register-member .dev_reg,
.register-member .join_reg{
    background: #f3f5f8;
    border-radius: 8px;
    margin-bottom: 20px;
}

.register-member .dev_reg .media {
    background: #2ca9ce;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}
.register-member .dev_reg .media .media-left {
    padding: 10px;
}
.register-member .dev_reg .media .media-body {
    vertical-align: middle;
}
.register-member .dev_reg .media .media-body .media-heading {
    margin-top:0;
    margin-bottom: 0;
    color: #ffffff;
    padding-left:56px;
}
.register-member .dev_reg .form-inline,
.register-member .join_reg .form-inline{
    padding: 20px 20px 10px 20px;
}
.register-member .dev_reg .form-inline .input-group,
.register-member .join_reg .form-inline .input-group
{
    margin-bottom: 15px;
}


.register-member .dev_reg .form-inline p {
    margin-bottom: 0;
}
.register-member .dev_reg .form-inline p span,
.register-member .join_reg .form-inline p span
{
    color: #52c1e0;
}




.register-member .join_reg .media {
    background: #2cc4ce;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.register-member .join_reg .media .media-left {
    padding: 10px;
}
.register-member .join_reg .media .media-left .media-object {
    width: 30px;
}

.register-member .join_reg .media .media-body {
    vertical-align: middle;
}
.register-member .join_reg .media .media-body .media-heading {
    margin-top:0;
    margin-bottom: 0;
    color: #ffffff;
    padding-left:56px;
}



.footer {
    border-top:1px solid #dddddd;
    padding: 10px 0;
}
.footer p {
    margin-bottom: 5px;
    text-align: center;
    color:#666666
}

.footer p.tel400 {
    color: #ff6000;
    font-size: 16px;
    margin-top: 10px;
}


.bg404 {
    background: url('../images/404.jpg') no-repeat;
    background-size: cover;
    background-position: center;
    height: 240px;
    margin: 10px 0;
}
.bg404  .tipcontent {
    text-align: center;
    padding: 100px 0;
}
.bg404  .tipcontent p:nth-of-type(1) {
    font-size: 18px;
    color: #43c6fe;
}
.bg404  .tipcontent p:nth-of-type(2) {
    font-size: 16px;
}
.bg404 #time {
    color: #43c6fe;
}


.honorModal .modal-content img {
    width: 100%;
}
.honorModal .close_icon {
    position: fixed;
    top: 2%;
    right: 1%;
    width: 35px;
    z-index: 999999;
}
.honorModal .modal-dialog {
    margin-top: 30px;
}
